<!DOCTYPE html>
<html lang="pt-BR">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="theme-color" content="#000000">
  <link rel="manifest" href="%PUBLIC_URL%/manifest.json">
  <link rel="shortcut icon" href="%PUBLIC_URL%/favicon.ico">

  <title>Lançamentos</title> 
  <script async src="https://www.googletagmanager.com/gtag/js?id=%REACT_APP_GA_ID%"></script>
  <script>
    window.dataLayer = window.dataLayer || [];
    gtag = function () { dataLayer.push(arguments); }
    gtag('js', new Date());

    gtag('config', '%REACT_APP_GA_ID%', { 'optimize_id': '%REACT_APP_OPTIMIZE_ID%'});
  </script>
</head>

<body>
  <noscript>
    Você precisa habilitar o JavaScript para executar este app.
  </noscript>
  <div id="root"></div>
</body>
</html>